Package Details: zuki-themes 3.34_1-1

Git Clone URL: https://aur.archlinux.org/zuki-themes.git (read-only)
Package Base: zuki-themes
Description: Zuki themes for GNOME, Xfce and more.
Upstream URL: https://github.com/lassekongo83/zuki-themes
Keywords: GTK theme
Licenses: GPL3
Conflicts: zukitwo-themes-git
Submitter: OmeGa
Maintainer: m8D2
Last Packager: m8D2
Votes: 490
Popularity: 0.450953
First Submitted: 2016-05-22 17:10
Last Updated: 2019-10-13 18:02

Latest Comments

« First ‹ Previous ... 5 6 7 8 9 10 11 12 Next › Last »

Malaheenee commented on 2011-10-10 14:47

MD5: 4870c2d175aac7817918ff48dce7fbf2 http://gnome-look.org/CONTENT/content-files/140562-Zukitwo.zip. Simply replace this in the .PKGBUILD and continue.

Anonymous comment on 2011-10-10 12:47

@lolwtf: If you use packer, you can also append the option --skipinteg to skip the md5sum check.
@grimi: the md5sum still isn't correct. Try to clear all files in your abs directory (except for the PKGBUILD) before you create the md5sum.

Lynx commented on 2011-10-09 09:08

2011.10.09
- Shell theme: A couple of aesthetic improvements and some bug fixes.
- GTK3: A couple of aesthetic improvements and some bug fixes.
- Metacity: Reduced the bottom border size to 1px.

Anonymous comment on 2011-10-09 08:01

press "y" to edit PKGBUILD.
Find the line with the MD5SUM and replace with this:
34673574fff96affc34b18d89fe2bd63
ctrl-x and save then continue installing.

xyproto commented on 2011-10-07 14:13

Hi, the md5 sum check fails.

grimi commented on 2011-10-01 16:32

Hi,
1. in unico PKGBUILD it's forced revision 69 (needed revision I think 120)
2. higher than 69 unico revision depends on gtk 3.1.6 or higher (needed gtk3 from testing).

eldermarco commented on 2011-10-01 16:24

Hi,

There's a problem with this theme. I don't know why, but Arch can't load Zukitwo after the update.

* gtk-engine-unico - 122-1 (from bzr)
* zukitwo-themes - 20111101
* gtk-engine-murrine - 0.98.1.1

eldermarco commented on 2011-10-01 16:18

Hi,

There's a problem with this theme. I don't know why, but Arch can't load Zukitwo after the update.

* gtk-engine-unico - 122-1
* zukitwo-themes - 20111101
* gtk-engine-murrine - 0.98.1.1

Anonymous comment on 2011-09-12 14:53

wanderful theme thanks grimi!!!

grimi commented on 2011-08-05 18:12

Hi, check this:
grep -r unico /usr/share/themes/Zukitwo*